<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data> 
<template id="kep_gubernur_object_printout_report_template">
    <t t-call="report.html_container">
        <t t-foreach="docs" t-as="o">
            <t t-if="o.state in ('graduated')">
                <div class="page">
                    
                    <style type="text/css">
                        body
                        {
                          font-family: 'Bookman Old Style';
                          font-size: 12px;
                          color:#333333;
                        }
                         
                        td{
                            padding : 1px;
                         }
                         
                        table{
                            width: 95%;
                            margin-left: auto;
                            margin-right: auto;
                            font-size:18px;
                            font-family: 'Bookman Old Style';
                            page-break-inside:auto;
                        }
                         
                        div   { page-break-inside:avoid; } /* This is the key */
                        thead { display:table-header-group }
                        tfoot { display:table-footer-group }
                        
                        table.gridtable {
                            font-size: 18px;
                            font-family: 'Bookman Old Style';
                        }
                        table.gridtable th {
                                padding: 12px;
                                padding-left: 10px;
                                background-color: #ffffff;
                        }
                        table.gridtable td {
                                padding: 12px;
                                padding-left: 10px;
                                background-color: #ffffff;
                                text-align:justify;                                
                        }
                         
                        table.gridtable td ol{
                                padding: 12px;
                                padding-left: 25px;
                                
                        }                                   
                         
                    </style>                      
                    
                    

                    <table width="100%" cellpadding="0" cellspacing="0">
                        <tbody>
                            <tr>
                                <td colspan="2">
                                    <center>
                                        <p>KEPUTUSAN GUBERNUR JAWA BARAT</p>
                                        <p>NOMOR: <span t-esc="get_param(o.periode_id.id,0)"/></p>
                                        <p>TENTANG</p>
                                        <p>PENETAPAN KELULUSAN UJIAN DINAS DAN UJIAN PENYESUAIAN
                                        KENAIKAN PANGKAT PEGAWAI NEGERI SIPIL DI LINGKUNGAN
                                        PEMERINTAH DAERAH KABUPATEN SUKABUMI PERIODE APRIL
                                        TAHUN 2016</p>
                                        <br/>
                                        <p>GUBERNUR JAWA BARAT,</p>
                                    </center>
                                
                                    <table class="gridtable">
                                        <tr>
                                            <td>
                                                Menimbang
                                            </td>
                                            <td> : </td>
                                            <td>
                                                <ol type='a'>
                                                    <li>bahwa Pemerintah Daerah Provinsi Jawa Barat telah melaksanakan ujian dinas dan ujian penyesuaian kenaikan pangkat yang dilaksanakan secara obyektif, transparan, dan akuntabel, sesuai ketentuan peraturan perundang-undangan;</li>
                                                    <li>bahwa kelulusan ujian dinas dan ujian penyesuaian kenaikan pangkat untuk tingkat Daerah Kabupaten Sukabumi ditetapkan dengan penilaian berdasarkan nilai hasil ujian dan nilai Daftar Penilaian Pelaksanaan  Pekerjaan (DP3);</li>
                                                    <li>bahwa berdasarkan sebagaimana dimaksud pada pertimbangan huruf a dan huruf b, perlu ditetapkan Keputusan Gubernur Jawa Barat tentang Kelulusan Ujian Dinas dan Ujian Penyesuaian Kenaikan Pangkat Pegawai Negeri Sipil di Lingkungan Pemerintah Daerah Kabupaten Sukabumi Periode April Tahun 2016;</li>                                               
                                                </ol>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                Mengingat
                                            </td>
                                            <td> : </td>
                                            <td>
                                                <ol>
                                                    <li>Undang-Undang Nomor 11 Tahun 1950 tentang Pembentukan Provinsi Jawa Barat
                                                    (Berita Negara Republik Indonesia tanggal 4 Juli 1950) Jo. Undang-Undang Nomor 20
                                                    Tahun 1950 tentang Pemerintahan Jakarta Raya (Lembaran Negara Republik Indonesia
                                                    Tahun 1950 Nomor 31, Tambahan Lembaran Negara Republik Indonesia Nomor 15) sebagaimana
                                                    telah diubah beberapa kali, terakhir dengan Undang-Undang Nomor 29 Tahun 2007 tentang
                                                    Pemerintahan Provinsi Daerah Khusus Ibukota Jakarta Sebagai Ibukota Negara Kesatuan Republik Indonesia
                                                    (Lembaran Negara Republik Indonesia Tahun 2007 Nomor 93, Tambahan Lembaran Negara Republik Indonesia Nomor 4744)
                                                    dan Undang-Undang Nomor 23 Tahun 2000 tentang Pembentukan Provinsi Banten (Lembaran Negara Republik Indonesia Tahun 2000 Nomor 182,
                                                    Tambahan Lembaran Negara Republik Indonesia Nomor 4010);</li>
                                                    <li>Undang-Undang Nomor 5 Tahun 2014 tentang Aparatur Sipil Negara (Lembaran Negara Republik Indonesia Tahun 2014 Nomor 6,
                                                    Tambahan Lembaran Negara Republik Indonesia Nomor 5494);</li>
                                                    <li>Undang-Undang Nomor 23 Tahun 2014 tentang Pemerintahan Daerah (Lembaran Negara Republik Indonesia Tahun 2014 Nomor 244,
                                                    Tambahan Lembaran Negara Republik Indonesia Nomor  5587) sebagaimana telah diubah beberapa kali, terakhir dengan Undang-Undang
                                                    Nomor 9 Tahun 2015 tentang Perubahan Kedua atas Undang-Undang Nomor 23 Tahun 2014 tentang Pemerintahan Daerah (Lembaran Negara
                                                    Republik Indonesia Tahun 2015 Nomor 58, Tambahan Lembaran Negara Republik Indonesia Nomor 5679);</li>
                                                    <li>Undang-Undang Nomor 30 Tahun 2014 tentang Administrasi Pemerintahan (Lembaran Negara Republik Indonesia Tahun 2014 Nomor 292,
                                                    Tambahan Lembaran Negara Republik Indonesia Nomor 5601);</li>
                                                    <li>Peraturan Pemerintah Nomor 53 Tahun 2010 tentang Disiplin Pegawai Negeri Sipil (Lembaran Negara Republik Indonesia Tahun 2010
                                                    Nomor 74, Tambahan Lembaran Negara Republik Indonesia Nomor 5135);</li>
                                                    <li>Peraturan Pemerintah Nomor 97 Tahun 2000 tentang Formasi Pegawai Negeri Sipil (Lembaran Negara Republik Indonesia Tahun 2000 Nomor 194,
                                                    Tambahan Lembaran Negara Republik Indonesia Nomor 4015), sebagaimana telah diubah dengan Peraturan Pemerintah Nomor 54 Tahun 2003 tentang Perubahan
                                                    atas Peraturan Pemerintah Nomor 97 Tahun 2000 tentang Formasi Pegawai Negeri Sipil (Lembaran Negara Republik Indonesia Tahun 2002 Nomor 122, Tambahan
                                                    Lembaran Negara Republik Indonesia Nomor 4332);</li>
                                                    <li>Peraturan Pemerintah Nomor 99 Tahun 2000 tentang Kenaikan Pangkat Pegawai Negeri Sipil (Lembaran Negara Republik Indonesia Tahun 2000 Nomor 196,
                                                    Tambahan Lembaran Negara Republik Indonesia Nomor 4017), sebagaimana telah diubah dengan Peraturan Pemerintah Nomor 12 Tahun 2002 tentang Perubahan atas
                                                    Peraturan Pemerintah Nomor 99 Tahun 2000 tentang Kenaikan Pangkat Pegawai Negeri Sipil (Lembaran Negara Republik Indonesia Tahun 2002 Nomor 32, Tambahan
                                                    Lembaran Negara Republik Indonesia Nomor 4193);</li>
                                                    <li>Peraturan Pemerintah Nomor 38 Tahun 2007 tentang Pembagian Urusan Pemerintahan Antara Pemerintah, Pemerintahan Daerah Provinsi, dan Pemerintahan Daerah
                                                    Kabupaten/Kota (Lembaran Negara Republik Indonesia Tahun 2007 Nomor 82, Tambahan Lembaran Negara Republik Indonesia Nomor 4737);</li>
                                                    <li>Keputusan Kepala Badan Kepegawaian Negara Nomor 12 Tahun 2002 tentang Ketentuan Pelaksanaan Peraturan Pemerintah Nomor 99 Tahun 2000 tentang Kenaikan Pangkat Pegawai Negeri Sipil
                                                    sebagaimana telah diubah dengan Peraturan Pemerintah Nomor 12 Tahun 2002;</li>
                                                    <li>Peraturan Daerah Provinsi Jawa Barat Nomor 10 Tahun 2008  tentang Urusan Pemerintahan Provinsi Jawa Barat
                                                    (Lembaran Daerah Provinsi Jawa Barat Tahun 2008 Nomor 9 Seri D, Tambahan Lembaran Daerah Provinsi Jawa Barat Nomor 46);</li>
                                                    <li>Peraturan Gubernur Jawa Barat Nomor 62 Tahun 2012 tentang Pendidikan Lanjutan dan Riset  Pegawai Negeri Sipil di Lingkungan
                                                    Pemerintah Provinsi Jawa Barat;</li>
                                                    <li>Keputusan Kepala Badan Kepegawaian Daerah Provinsi     Jawa Barat Nomor 823/Kep.96/Mutasi/BKD Tahun 2013 tentang Tim Pelaksana Ujian Dinas dan Ujian Penyesuaian Kenaikan Pangkat PNS di Lingkungan Pemerintah Provinsi Jawa Barat;</li>
                                                </ol>
                                            </td>
                                        </tr>                                        
                                        <tr>
                                            <td></td>
                                            <td></td>
                                            <td>MEMUTUSKAN</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                Menetapkan
                                            </td>
                                            <td> : </td>
                                            <td>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>KESATU</td>
                                            <td> : </td>
                                            <td>
                                                Menetapkan Peserta Ujian Dinas dan Ujian Penyesuaian Kenaikan Pangkat yang dinyatakan lulus Ujian Dinas dan Ujian Penyesuaian Kenaikan Pangkat Periode April 2016, sebagaimana tercantum pada Lampiran sebagai bagian yang tidak terpisahkan dari Keputusan ini, meliputi Daftar Nominatif Peserta Ujian Dinas Tingkat I dan Ujian Penyesuaian Kenaikan Pangkat yang Dinyatakan Lulus pada Penetapan Kelulusan Ujian Dinas dan Ujian Penyesuaian Kenaikan Pangkat Pegawai Negeri Sipil di Lingkungan Pemerintah Daerah Kabupaten Sukabumi Periode April Tahun 2016.
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>KEDUA</td>
                                            <td> : </td>
                                            <td>
                                                Kepada peserta ujian yang dinyatakan lulus sebagaimana dimaksud pada Diktum KESATU, diberikan Surat Tanda Lulus Ujian Dinas dan Surat Tanda Lulus Ujian Penyesuaian Kenaikan Pangkat, sesuai ketentuan peraturan perundang-undangan.
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>KETIGA</td>
                                            <td> : </td>
                                            <td>
                                                Keputusan ini mulai berlaku pada tanggal ditetapkan.
                                            </td>
                                        </tr>
                                    </table>
                                    
                                    <br/><br/>
                                    <div>
                                    <table class="gridtable">
                                        <tr>
                                            <td width="50%">
                                                
                                            </td>
                                            <td>
                                                <center>
                                                    Ditetapkan di Bandung
                                                    <br/>
                                                    pada tanggal <span t-esc="get_param(o.periode_id.id,1)"/>
                                                    <br/>                                                                                           
                                                    a.n. GUBERNUR JAWA BARAT
                                                    <br/>
                                                    Sekretaris Daerah,
                                                    <br/>                                                                                           
                                                    <br/>                                                                                          
                                                    <br/>                                                                                            
                                                    <br/>                                                                                            
                                                    <br/>                                                                                            
                                                    <br/>                                                                                            
                                                    <br/>                                                                                            
                                                    <br/>                                                                                            
                                                    <span t-esc="get_param(o.periode_id.id,2)"/>
                                                    <br/>                                                                                            
                                                    <span t-esc="get_param(o.periode_id.id,3)"/>
                                                    <br/>                                                                                            
                                                    NIP. <span t-esc="get_param(o.periode_id.id,4)"/>
                                                </center>
                                            </td>
                                        </tr>
                                    </table>                                    
                                    </div>
                                </td>
                            </tr>                         
                           
                        </tbody>
                    </table>
                    
                </div>
            </t>
        </t>
    </t>
</template>
</data>
</openerp>